QIP und ICQ 5 funktionieren nicht mehr - Seit heute ist es nicht mehr möglich sich mit ICQ 5.1 und QIP einzuloggen.

Leserbeitrag

Wenn man heute versucht hat sich in ICQ 5.1 oder QiP anzumelden bekamt ihr folgende Message von User ”1”:

=============================
Systemnachricht
=============================
Die ICQ Version 5.1 wird nicht länger unterstüzt. Downloade eine kostenlose und autorisierte ICQ Version von der offiziellen ICQ Website.

=============================
System Message
=============================
ICQ version 5.1 is no longer supported. Download a free authorized ICQ version from ICQ’s official website.

Dies ist eine Strategie von ICQ um ICQ 5.1 und QiP User ”auszusperren” und sie zu zwingen Icq 6 zu benutzen, jedoch haben die schlauen Köpfe von ICQ die Rechnung ohne die Coder von QiP gemacht, die mit ihrem Infium eine Alternative zu ICQ 6 bereithaben. Außerdem haben die gleichen Coder heute auch noch ein Update zu QiP (v. 8080) rausgebracht was einem erlaubt auch wieder mit dem normalen QiP online zu gehen.

Beide Versionen könnt ihr über die Quelle finden.

Neue Artikel von GIGA SOFTWARE

GIGA Marktplatz